Bug 156733 - I18N - context menu item "Show" does not come from properties file
I18N - context menu item "Show" does not come from properties file
Status: RESOLVED FIXED
Product: uml
Classification: Unclassified
Component: General
6.x
Sun All
: P2 (vote)
: 6.x
Assigned To: Sergey Petrov
issues@uml
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-14 08:00 UTC by Ashizawa Kazunori
Modified: 2009-02-19 23:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ashizawa Kazunori 2009-01-14 08:00:26 UTC
I18N - context menu item "Show" does not come from properties file

Create a Class Diagram, drop Interface element, select it, then
right click on it.
Comment 1 Sergey Petrov 2009-01-29 15:10:52 UTC
integrated into team repo
Comment 2 Sergey Petrov 2009-01-29 17:17:19 UTC
not sure yet how to verify, but corresponding localization key is in Bundle file now
Comment 3 Quality Engineering 2009-02-01 07:48:11 UTC
Integrated into 'main-golden', will be available in build *200902010201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/78f10256dbaa
User: sergeyp@netbeans.org
Log: fix #156733 - added localization attribute and corresponding value to bundle


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo